*, *:before, *:after {
  -webkit-box-sizing: content-box!important; 
  -moz-box-sizing: content-box!important; 
  box-sizing: content-box!important;
}
html {
	height: 100%;
	margin: 0;
	padding: 0;
	
}
body {
	font-family: "fira-sans", Tahoma, Arial, sans-serif;
	font-style: normal;
	font-weight: 400;
	padding: 0!important;
	margin: 0;
	background:url(images/pw_maze_white.png);
	background-repeat:repeat;
	height:100%;
	
	
	

}
A:link, A:visited 	{
	color: #CC0026; 
	FONT-WEIGHT: inherit; 
	TEXT-DECORATION: none;
	
}
A	{
	color: #CC0026; 
	FONT-WEIGHT: inherit; 
	text-decoration: none;
	
}
A:hover {
	COLOR: #000000; 
	FONT-WEIGHT: inherit; 
	TEXT-DECORATION: none;
	
	/*text-shadow: 0px 0px 5px #006829;*/
}

.col1_MAIN {
	width: 58.75%;
	padding-right: 3.5%;
	padding-left: 3.5%;
	float:left;
	padding-bottom: 20px;
	padding-top: 50px;
	margin-right: .75%;
	
}
.col1_MAIN:before {
	width: 58.75%;
	padding-right: 3.5%;
	padding-left: 3.5%;
	content: '';
	position: absolute;
    top: 0;
    bottom: 0;
    z-index: -1;
    left: 0;
    background: #fff;
	
}
.col3 {
	float:left;
	padding-bottom: 20px;
	padding-top: 50px;
	width: 26.5%;
	padding-right: 3.5%;
	padding-left: 3.5%;
	
	
}

.col3:before {
	content: '';
	position: absolute;
    top: 0;
    bottom: 0;
    z-index: -1;
    left: 66.5%;
    background: #fff;
	width: 26.5%;
	padding-right: 3.5%;
	padding-left: 3.5%;
	
	
}
.col_single {
	width: 93%;
	padding-right: 3.5%;
	padding-left: 3.5%;
	float:left;
	padding-bottom: 20px;
	padding-top: 50px;
	background-color: #ffffff;
	
	
}


.content_surround_MAIN {
	position:relative;
	width:96%;
	display:block;
	overflow:auto;
	margin-right:auto;
	margin-left:auto;
	height: 100%;
	/*margin-top:23px;*/
	max-width: 1200px;
	
}

#fadeshow1 {
	width: 100%;
	height:auto;
	z-index: -99;
	float:left;
	position:relative;
	background-color: #ffffff;
	margin-right:auto;
	margin-left:auto;
	
	
	
}

#footer_MAIN {
	font-size: 13px;
	font-weight: 300;
	color: #000000;
	margin-right: auto;
	margin-left: auto;
	width: 90%;
	text-align: center;
	padding-top: 39px;
	padding-right: 5%;
	padding-bottom: 41px;
	padding-left: 5%;
	position:absolute;
	bottom: 0;
	height: 10px;
	clear:both;
	background-color: #13ad4b;
	
}
#footer_MAIN A, #footer_MAIN A:link,#footer_MAIN A:visited {
	
	font-weight: 300;
	color: #000000;
	
}
#footer_MAIN A:hover{
	
	font-weight: 300;
	color:#ffffff;
	
}
 .gallerylayer img{
	width: 100%;
	height:auto;
	

}

#logo_div {
	position:absolute;
	margin-left: 2%;
	margin-right: 3%;
	margin-top: 28px;
	width: 96%;
	max-width: 125px;
	z-index: 100;
	float:left;
	display:block;
	
	
	
}

#main {
	padding-bottom: 90px;
	overflow:hidden;
	
}
#menu_div {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	float:right;
	display:inline-block;
	min-width: 50%;
	background-color: #13ad4b;
	padding-bottom: 10px;
	padding-top: 15px;
	
	
}
#menu {
	width: 94%;
	max-width: 1200px;
	margin-right: 3%;
	margin-left: 3%;
	
	
	

}
#menumobile {
	display:none;	
	
}
#menu_surround {
	max-width: 1200px;
	margin-right: auto;
	margin-left: auto;
	
}

.MainMenu:hover,.MainCurrentTab:hover{
	-webkit-border-radius: 3px !Important;
	-moz-border-radius: 3px  !Important;
	border-radius: 3px !Important;
	background-color: rgba(255,255,255,0.16) !Important;
	-webkit-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.50);
-moz-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.50);
box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.50);
	
}
.Mainsmcontainer  {
	-webkit-border-radius: 3px !Important;
	-moz-border-radius: 3px  !Important;
	border-radius: 3px !Important;
	background-color:rgba(10,180,228,0.94) !Important;
	-webkit-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.65);
-moz-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.65);
box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.65);
}

.MainsubmenuHover{
	
}

#tagline {
	width: auto;
	/*margin-left:26px;
	margin-top: 30px;
	/*float:right;*/
	text-align:left;
	display: block;
	font-style:normal;
	font-weight: 300;
	font-size: 48px;
	color: #ffffff;
	position:absolute;
	right: 3%;
	bottom: 35px;
	font-family: "adelle", georgia, times new roman, serif;
	text-shadow: 2px 2px 4px #000000;
	word-spacing: 1px;
	

	
}
.textbox   {
	color: #000000;
	font-size: 11px;
	vertical-align: middle;
	border: 1px #993300 solid;
	height: 20px;
	background-color: #EDE2c6
}
.textblock  {
	color: #000000;
	font-size: 11px;	
	text-align: left;
	vertical-align: middle;
	border: 1px #993300 solid;
	background-color: #EDE2c6
}
#top_surround {
	position:relative;
	top: 0;
	width: 100%;
	height: auto;
	margin-right: auto;
	margin-left:auto;
	z-index: 200;
	
}
#top_surround_MAIN {
	margin-bottom: 0px;
	position:relative;
	overflow:hidden;
	height: auto;
	
	display:block;
	padding-bottom: 0px;
	clear:both;
	z-index: -100;
	
}
.webinar {
	width: 100%!important;
	-webkit-box-sizing: border-box !important;
    -moz-box-sizing: border-box !important;
    box-sizing: border-box !important;
}
.webinar *,
.webinar *:before,
.webinar *:after {
    -webkit-box-sizing: border-box !important;
    -moz-box-sizing: border-box !important;
    box-sizing: border-box !important;
}
#wrapper {
	width: 100%;
	min-height: 100%;
	position:relative;
	

	
}
img { 
	border: 0; 
} 

/* CLASS ITEMS USED in FUNCTIONS.ASP ======================================================== */

.submenusonpage {
	margin-top:20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.directorylisting {
	margin-top:20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}



/* PRINT ======================================================= */


@media print{
  .noprint { display:none; }
}
#table1 {
    font-size:13px;
    width:95%;
    border-collapse:collapse;
	margin-bottom: 30px;
	font-weight: 500;
}
#table1 td, #table1 th {
       border:1px solid #FFFFFF;
       padding:3px 7px 2px 7px;
}
#table1 th {
	text-align: left;
	padding-top: 5px;
	padding-bottom: 4px;
	background-color: #666666;
	color: #ffffff;
	font-weight: 700;
}
#table1 th A {
	color:#ffffff;
}
#table1 tr:nth-child(odd) {
	background-color: rgba(8,73,101,0.25);
}
#table1 tr:nth-child(even) {
	background-color: #ECECEC;
}
#table1 tr:hover {
	background-color: rgba(55,151,189,0.35);
}

.galleryThumbnail {
	height:30px;
	cursor: pointer;
}
#Gallery_Image {
	cursor: pointer;
	max-height:600px;
}
#goBackCell {
	cursor: pointer;
	width: 20px;
	background-image: url(admin/images/_arrow_back_dBlue.gif);
	background-repeat: no-repeat;
	background-position: center center;	
}
#goForwardCell {
	cursor: pointer;
	width: 20px;
	background-image: url(admin/images/_arrow_next_dBlue.gif);
	background-repeat: no-repeat;
	background-position: center center;	
}
